Subject: Startling news : new RFCs

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 28 Oct 2005 11:10:50 +0100

Hi,

As you'll have seen, a few new RFCs have just been announced.
The full list is as follows.

RFC 4201 Link Bundling in MPLS Traffic Engineering (TE)
RFC 4202 Routing Extensions in Support of Generalized 
         Multi-Protocol Label Switching (GMPLS)
RFC 4203 OSPF Extensions in Support of Generalized
         Multi-Protocol Label Switching (GMPLS)
RFC 4204 Link Management Protocol (LMP)
RFC 4205 Intermediate System to Intermediate System (IS-IS)
         Extensions in Support of Generalized Multi-Protocol
         Label Switching (GMPLS)
RFC 4206 Label Switched Paths (LSP) Hierarchy with 
         Generalized Multi-Protocol Label Switching (GMPLS)
         Traffic Engineering (TE)
RFC 4207 Synchronous Optical Network (SONET)/Synchronous
         Digital Hierarchy (SDH) Encoding for Link
         Management Protocol (LMP) Test Messages
RFC 4208 Generalized Multiprotocol Label Switching (GMPLS)
         User-Network Interface (UNI):
         Resource ReserVation Protocol-Traffic Engineering
         (RSVP-TE) Support for the Overlay Model
RFC 4209 Link Management Protocol (LMP) for Dense 
         Wavelength Division Multiplexing (DWDM) Optical
         Line Systems

(Note that RFC4209 doesn't appear to have been announced, but it has been published any way.)

The charter page will be updated to reflect this soon.

Many thanks to everyone involved. 

Adrian